package prototool

import (
	"buf.build/go/protovalidate"
	"google.golang.org/protobuf/proto"
)

type NopValidator struct{}

func (NopValidator) Validate(proto.Message, ...protovalidate.ValidationOption) error {
	return nil
}
